Computer and Browser Related Questions

What are the minimum requirements to use qmsWrapper?

  • An internet connection (broadband is the best at least 1mbps).
  • A monitor with at least 1152 x 864 resolution (1080p monitor for optimal view).

Are there any browser related issues?

  • Safari for Windows is not supported by qmsWrapper.

What browsers are supported?

  • Google Chrome version 37 or later on Windows XP Service Pack 2 or later and Mac OS X 10.6 or later (Snow Leopard).
  • Internet Explorer 11 on Windows 7 or later.
  • Microsoft Edge on Windows 10.
  • Mozilla Firefox version 42 or later on Windows Vista or later. Supported on stable, official release builds from Mozilla. Non-Mozilla builds are not supported.
  • Vivaldi browser.
  • Opera version 33 or later on Windows 7 and Mac OS X 10.9 or later.
  • Safari 8.0 and later on Mac OS X 10.10 or later (Yosemite).
  • Safari is not supported on any Windows release.

What operating system is required for the qmsWrapper desktop application?

  • The desktop application is supported on the following OS:
    Mac O.S. 10.10 Yosemite 64 bit or later,
    Windows 7 32 bit or 64 bit or later,
    Debian-based Linux distributions.

Why am I unable to reach qmsWrapper?

  • If you are having issues reaching qmsWrapper website, please check your Ethernet, and TCP/IP configuration. If you still have trouble connecting to qmsWrapper, please contact our support team.